<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.mq.mapper.plan.FhzgPlanAwaitTransferUsersMapper">

    <select id="selectAwaitUserCountAnduserLoads"
            resultType="com.hdkj.lt.core.bizms.modle.dto.FhzgPlanAwaitTransferUsersCountDTO">
        SELECT
        count( id ) userCount,
        sum( atu.user_loads ) userLoads
        FROM
        fhzg_plan_await_transfer_users atu
        where atu.plan_id = #{planId}
    </select>

</mapper>
